@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@300;500;700&display=swap');

body{
	margin:0px;
	color:#454545;
	background:#ffffff ;
	font-family:"Mukta";
}


:root{
	--main:#ff5034;
	--azul:#34649a;
	--gris:#2e2d2b;
	--azulmarino:#1a1f67;
	--verde:#86af3c;
}

a{text-decoration:none;color:inherit;}
.underline{text-decoration:underline;}
.oculto{display:none !important; }

.borde{border:1px #df0000 solid !important;box-sizing:border-box;}
.bco{color:#ffffff !important;}
.ngo{color:#000000 !important;}
.verde{color:var(--verde) !important;}
.azul{color:var(--azul) !important;}
.azulcielo{color:#5a9cdf !important;}
.azulmarino{color:var(--azulmarino) !important;}
.grisclaro{color:#787878 ! important ;}

.txt50{font-size:50px; line-height: 70px;}
.txt40{font-size:40px; line-height: 50px;}
.txt36{font-size:36px; line-height: 40px;}
.txt30{font-size:30px; line-height: 40px;}
.txt26{font-size:26px; line-height: 28px;}
.txt24{font-size:24px; line-height: 26px;}
.txt20{font-size:20px; line-height: 24px;}
.txt18{font-size:18px; line-height: 20px;}
.txt16{font-size:16px; line-height: 20px;}
.txt14{font-size:14px; line-height: 18px;}
.txt12{font-size:12px !important; line-height: 14px;}
.txt10{font-size:10px !important; line-height: 12px;}

.italica{font-style:italic;}
.bold{font-weight:700 !important;}
.bolder{font-weight:900 !important;font-family: "Mukta" !important;}
.txtright{text-align:right !important;}
.txtcenter{text-align:center !important;}
.txtjustify{text-align:justify !important;}
.txtleft{text-align:left !important;}
.aladerecha{float:right !important;}
.alaizquierda{float:left !important;}

.txtconsombra{text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);}
.consombra{-webkit-box-shadow:0 4px 16px 0 rgba(0, 0, 0, 0.32);
	-moz-box-shadow:0 4px 16px 0 rgba(0, 0, 0, 0.32);
	box-shadow:0 4px 16px 0 rgba(0, 0, 0, 0.32);}
.conborde{border:1px #acacac solid;}


.tabla_principal_top{width:100%;display:inline-block;text-align:center;margin:0px;}
.tabla_principal{width:100%;display:inline-block;text-align:center;margin:0px;overflow:hidden; }
.contenidos{width:96%;max-width:1100px;text-align:center;display:inline-block;}
.cuerpo900{width:96%;max-width:900px;}
.cuerpo800{width:96%;max-width:800px;}
.cuerpo600{width:96%;max-width:600px;}
.cuerpo400{width:96%;max-width:400px;}
.imagen100{width:100%;}

.fondobco{background:#ffffff;}
.fondongo{background:#000000;}
.fondoazul{background:var(--azul);}

.image100{width:100%;max-width:1000px; }
.image50{width:50% !important;max-width:1000px; }

.imgredonda{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.pointer{cursor: pointer;}

#logotop{float: left;display: inline-block;}


/* REDES */
#redes{width:35px;height:150px;display:inline-block;z-index:9999;
	position:fixed;top:calc(50% - 75px);right:20px;}
	#redes img{width:24px;margin-bottom:15px;margin-left:5px; }


/* BOTONES */
.btn{display:inline-block;cursor:pointer;
	-webkit-transition: all 0.2s ease-in-out;   -moz-transition: all 0.2s  ease-in-out; -o-transition: all 0.2s  ease-in-out; transition: all 0.2s  ease-in-out;
	border:none;display:inline-block;text-align:center;
		/* evita seleecionar texto */
		-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;
		-moz-user-select: none;-ms-user-select: none;user-select: none;
	box-sizing:border-box;float:none;
	font:300 12px/12px "Mukta","Arial","Sans";
padding:0px 10px;
	}
.btn_sombra{-webkit-box-shadow:3px 5px 6px 0 rgba(0, 0, 0, 0.32);
	-moz-box-shadow:3px 5px 6px 0 rgba(0, 0, 0, 0.32);
	box-shadow:3px 5px 6px 0 rgba(0, 0, 0, 0.32);
}	
.btn_enviar{border:1px var(--verde) solid;background:var(--verde) ;color:#ffffff;
		font:700 14px/18px "Mukta","Arial","Sans";
		padding:8px 20px ;}
.btn_enviar:hover{border:1px var(--verde) solid;background:#ffffff;color:var(--verde);}	
.btn_vermas{border:1px var(--azul) solid;background:var(--azul);color:#ffffff;
		font:700 14px/18px "Mukta","Arial","Sans";
		padding:8px 36px ;
}
.btn_vermas:hover{background:var(--verde);border: 1px var(--verde) solid;}
.btn_alterno{border:1px #ffffff solid;background:none ;color:#ffffff;
		-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;
		font:700 14px/18px "Mukta","Arial","Sans";
		padding:8px 20px ;
	}
.btn_square{
	-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;
}
.btn_alterno:hover{background:rgba(255,255,255,0.4);}	
.btn_ngo{border:1px #000000 solid;background:#000000;color:#ffffff;}
.btn_cancelar{border:1px #676767 solid;background:#676767;color:#ffffff;padding:0px 10px;}
.btn_100{width:100%; }
.btn_50{width:50%; }
.btn_200px{width:200px; }
.btn_round{padding:10px 20px; 
	-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;}

.btn_accion{border:1px var(--main) solid;background:#ffffff;color:var(--main);text-align: left;
	width:150px; padding:5px;margin-top:10px;float:right;margin-left:10px;  
	-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;
	font:500 14px/18px "Mukta","Arial","Sans";}
.btn_accion img{vertical-align:middle;}


/* encabezado */
.headertop{padding:0px 0px; color:#ffffff;background:#595959; }
.icolinkedin{width:30%; float:left; background:#8c8c8c;padding:4px 0px;}
	.icolinkedin a{ float: right;margin-right:2% }
.teltop{width:26%; float:left;line-height: 40px;}
	.teltop img{vertical-align: middle;}
.txttop{width:26%; float:left;line-height: 40px;}
	.txttop img{vertical-align: middle;}

#toper{background:rgba(0,0,0,0.9);}

.logotipo{width:216px;float:left;margin-top:10px;margin-bottom:10px; }

/* menutop */
.menutop{width:auto;display:inline-block;text-align:center;margin:24px 0px 10px 0px;
	z-index:1999;float:right;}
.botonmenu{width:auto;float:left ; display:inline-block;cursor:pointer ;
	font:500 16px/30px "Mukta";color:#ffffff;
	text-align:center;box-sizing:border-box;padding:0px 10px ;
	z-index: 1999;position: relative;
	-webkit-transition: all .3s;    -moz-transition: all .3s;    -o-transition: all .3s;    transition: all .3s;
	}
.botonmenu:hover,
.botonmenu_sel{color:#86af3c;}
.botonmenu_sep{display:inline-block;width:14px;border-right:1px #7a818b solid;margin-right:14px;float:left; }

.botonmenu:hover .submenu{display:inline-block;
	-webkit-transition: all 0.3s;    -moz-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s;
}


.bxslider{position: relative;}
.espaciado{letter-spacing:3px; }
.divisor{width: 100%;height: 10px;display: inline-block; border-top: 1px #acacac solid;margin:40px 0px; }



/* INDEX  */
#inicio{height: 80vh;}
.inicio-eslogan{width:700px;display:inline-block;position:absolute;top:300px;left:calc(50% - 350px);
	font:500 40px/60px "Mukta","Arial","sans";color:#ffffff;z-index: 6000;
	}
.inicio-eslogan2{font:700 50px/60px "Mukta","Arial","sans";}
.inicio-flow{width:200px;display:inline-block;position:absolute;bottom:60px;left:calc(50% - 100px);
	font:300 16px/20px "Mukta","Arial","sans";color:#ffffff;z-index: 6000;
	}

.nosotros-secc01{width:100%;max-width:900px;display:inline-block;padding:100px 0px;
	font:500 16px/24px "Mukta","Arial","sans";}	
.nosotros-secc01a{width:35%;display:inline-block;vertical-align: top;margin-top:40px;}
.nosotros-secc01a img{width:100%;}
.nosotros-secc01b{width:64%;display:inline-block;text-align:left;vertical-align: top;}

.nosotros2{width:100%;display:inline-block;position:relative;left:0;top:200px; }	

.nosotros-secc02{width:100%;height:380px; display:inline-block;position:relative;left:0%;top:0%;z-index:100; }	
.nosotros-secc02 img{margin:0px 10px; }	

.nosotros-secc03{width:50%;display:inline-block;float:left;position:relative;top:-200px;}
.nosotros-secc03-txt1{width:100%;height:400px; max-width:300px;display:inline-block;margin-top:350px;
	font:700 24px/30px "Mukta","Arial","sans";color:#ffffff;text-align:left ;float: right;margin-right:10% ;
}
.fondoverde0_1{background:url(images/nosotros-fondoverde01.jpg);background-size: cover; background-position: center center;}
.fondoverde01{background:#000000;}

.nosotros-secc04{width:50%;display:inline-block;float:right;position:relative;top:200px;z-index:140; }
.nosotros-secc04-txt1{width:100%; max-width:300px;display:inline-block;margin:150px 0px 350px 0px ;
	font:700 24px/30px "Mukta","Arial","sans";color:#ffffff;text-align:left ;float:left;margin-left:10% ;
}
.fondoverde02{background:url(images/nosotros-fondoverde02.jpg);background-size: cover; background-position: center center;}


.nosotros-secc05{display:inline-block;width:300px;height:130px;padding-top:100px;
	font:700 30px/36px "Mukta","Arial","sans";
	text-align:left;position:relative;left:-50%;
}
.separadorsito{width:40px;height:3px;display:inline-block;background:#86af3c; font-size:1px; }


.nuestrosservicios{font:700 40px/40px "Mukta","Arial","sans";}
.nuestrosservicios2{width:40%;display:inline-block;float:left;text-align: right; padding:4px 10px;
	font:500 30px/30px "Mukta","Arial","sans";
	background:var(--verde);color:#ffffff;}
.nuestrosservicios2b{width:55%;}

.normas-secc01{display:none;width:100%; max-width:1000px; margin-top:-170px; position:relative ; z-index:1000; }
.normabox{width:280px;height:200px;display:inline-block;vertical-align: top;margin:10px 15px ;
	font:500 16px/22px "Mukta","Arial","sans";color:#ffffff;text-align: left;
	padding:10px 15px;box-sizing: border-box;
	-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
.boxgray{background:#8a8a8a;}
.boxgreen{background:#86af3c;}
.normabox-tit{width:100%; display:inline-block ; text-align: center; font:700 20px/30px "Mukta","Arial","sans";margin-bottom: 20px;}


.normas-secc02{display:inline-block;width:100%; max-width:1000px; margin-top:0px;margin-bottom:40px;margin-top:30px;
}

.serviciosNorm{width:100%;display: inline-block;text-align: left; color:#8a8a8a;
	font:700 18px/22px "Mukta","Arial","sans";
}
.serviciosDesc{width:100%;display: inline-block;text-align: left; color:#8a8a8a;padding-left:10px;
	font:400 16px/22px "Mukta","Arial","sans";
}
.serviciosDesc2{width:100%;display: inline-block;text-align: left; color:#8a8a8a;padding-left:0px;
	font:400 16px/22px "Mukta","Arial","sans";
}

.fondomapa{width:100%;max-width:900px;display:inline-block;
	background:url(images/mapa.jpg);height:471px;background-repeat:no-repeat;background-position:left center; }
.fondomapa img{display:inline-block ; float: right;margin-top:80px;}


#clientes{background:#86af3c;color:#ffffff;padding:50px 0px;}
#clientes .tit{margin:40px 0px; }
.separadorsito_bco{width:40px;height:3px;display:inline-block;background:#ffffff; font-size:1px; }
#clientes img{margin: 10px 20px;}
#clientes img:hover{filter: brightness(0) invert(1);
	-webkit-transition: all 0.2s ease-in-out;   -moz-transition: all 0.2s  ease-in-out; -o-transition: all 0.2s  ease-in-out; transition: all 0.2s  ease-in-out;
}


#misionvalores{margin:40px 0px; }
.misionbox{width:300px;display:inline-block;margin:10px 14px;vertical-align: top;
	font:500 18px/22px "Mukta","Arial","sans";text-align: left;
}
.misionbox img{width:100%;margin-bottom: 20px;}
.misionbox .tit{color: #4b6c0c;width: 100%;text-align:center ;
	font:700 24px/30px "Mukta","Arial","sans";margin:15px 0px; }


.contacto-secc01{width: 100%;max-width:400px;margin-right:150px;text-align:left ;
	font:500 16px/22px "Mukta","Arial","sans";color:#7f7c7b;
	display:inline-block ; float:none;vertical-align: top;}
.formulario{width:100%;display:inline-block ; max-width:400px;float:none;vertical-align: top;}
.formulario .form_input{background:#e1e1e1;}

.linkinpie{margin:20px 0px; }




/* PIE */
#pie{padding:30px 0px;
	font:300 20px/30px "Mukta","Arial","sans";}




/* MAPAS */	
#mapacont{margin: 60px 0px;}
.mapa{width:100%;height:50vh;overflow:hidden;position: relative;padding-bottom:15%;vertical-align:top;}
#map_canvas{position: absolute;top:0;left:0;width: 100% !important;height: 100% !important;}

#flecha-up{position:fixed;bottom:10px;right:10px;cursor:pointer;display:none;}



.renglon{width:100%;display:inline-block;float:left;}
.renglon_separador{width:100%;height:15px;display:inline-block;float:left;margin-top:15px; 
	border-top:1px #454545 dashed;}
.renglon_odd:nth-child(odd){background-color:#ffffff;}/* alternacolores entre filas*/
.renglon_odd:nth-child(even){background-color:#f2f2f2;}

.separador{width:100%;height:40px;display:inline-block;float:left;}
/* celdas responsivas */
[class*="celda-"]{display:inline-block;float:left;box-sizing:border-box;}
	.celda-0{width:4.111111%;}		.celda-0x{width:2.050505%;}
	.celda-1{width:8.333333%;}		.celda-1x{width:12.50000%;}		
	.celda-2{width:16.666666%;}		.celda-2x{width:20.83333%;}		
	.celda-3{width:25%;}			.celda-3x{width:29.16666%;}		
	.celda-4{width:33.333333%;}		.celda-4x{width:37.50000%;}
	.celda-5{width:41.666666%;}		.celda-5x{width:45.83333%;}		
	.celda-6{width:50%;}			.celda-6x{width:54.16666%;}			
	.celda-7{width:58.333333%;}		.celda-7x{width:62.50000%;}	
	.celda-8{width:66.666666%;}		.celda-8x{width:70.83333%;}
	.celda-9{width:75%;}			.celda-9x{width:79.16666%;}
	.celda-10{width:83.333333%;}	.celda-10x{width:87.50000%;}	
	.celda-11{width:91.666666%;}	.celda-11x{width:95.833333%;}
	.celda-12{width:100%;}

.celda-tit{font:400 16px/20px "Mukta","Arial","Sans";padding:8px 4px;box-sizing:border-box;}
.imagenbox{width:100px;height:60px;display:inline-block;box-sizing:border-box;overflow:hidden;margin:10px;}
.imagenbox img{width:99%;max-width:400px;}
.celda-top{font:400 22px/30px "Mukta","Arial","Sans";padding:8px 4px;box-sizing:border-box;padding-left:40px;
	background:var(--color-secundario);color:#ffffff;;}

	
[class*="colum-"]{box-sizing:border-box;float:left;}
	.colum-0{width:4.111111%;}		.colum-0x{width:2.0505050%;}
	.colum-1{width:8.333333%;}		.colum-1x{width:12.50000%;}		
	.colum-2{width:16.666666%;}		.colum-2x{width:20.83333%;}		
	.colum-3{width:25%;}			.colum-3x{width:29.16666%;}		
	.colum-4{width:33.333333%;}		.colum-4x{width:37.50000%;}
	.colum-5{width:41.666666%;}		.colum-5x{width:45.83333%;}		
	.colum-6{width:50%;}			.colum-6x{width:54.16666%;}			
	.colum-7{width:58.333333%;}		.colum-7x{width:62.50000%;}	
	.colum-8{width:66.666666%;}		.colum-8x{width:70.83333%;}
	.colum-9{width:75%;}			.colum-9x{width:79.16666%;}
	.colum-10{width:83.333333%;}	.colum-10x{width:87.50000%;}	
	.colum-11{width:91.666666%;}	.colum-11x{width:95.833333%;}
	.colum-12{width:100%;}
	

.iconito{width:20px;height:20px;margin:5px 5px 0 0;  display:inline-block;vertical-align:middle;float: left;}
.spiner{width:16px;height:16px;vertical-align:middle;}

/* formulario */
.form_label{width:100%;display:inline-block;float:left;padding:10px 8px 4px 0px ;
	color:#232323;box-sizing:border-box;
	}
.form_input,
.form_input_50,
.form_input_502 {width:100%;display:inline-block;float:left;padding:4px 8px;
	color:#232323;box-sizing:border-box;
	border:1px #acacac solid;
	background: #ffffff;
	/*-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;*/
	}
.form_input_50{width:49%;margin-right:2%; }
.form_input_502{width:49%;}
.input_gris{background:#f7f6f6;margin-bottom: 20px;}

.g-recaptch_a{background:#ffffff;  height:80px;}


.form_input input,
.form_input textarea{display:inline-block;font:400 12px/26px "Mukta","Arial","Sans";border:none;	letter-spacing:1px;box-sizing:border-box;color:#343434;
	outline: none;background:transparent;padding:5px;}
.form_input .input_fecha{width:44%;}
.form_input .input_ico{width:calc(100% - 40px);float:left; }
.form_input .input_40{width:40%;}
.form_input .input_50{width:50%;}
.form_input .input_100{width:100%;}
.form_input .input_area{width:100%;height:100px; }
.form_area{width:100%;box-sizing:border-box;height:90px;resize: none;}
.form_area_gde{width:100%;height:200px;}

.select-style{width:100%;display:inline-block;float:left;overflow: hidden;box-sizing:border-box;
		background: transparent url("images/arrowdown.png") no-repeat right center;}
	.select-style select{width:100%;padding:5px;border:none;box-shadow:none;background-color:transparent;box-sizing:border-box;
			-webkit-appearance: none;-moz-appearance: none;appearance: none;
			font:400 12px/20px "Mukta","Arial","Sans";color:#232323;}
	.select-style select:focus{outline: none;}

/*  CHECKBOX Y RADIOBUTTON*/
input.chbox_norm[type="checkbox"] {display:none;}
input.chbox_norm[type="checkbox"] + label span {display:inline-block;vertical-align:middle;margin:-1px 4px 0 0;cursor:pointer;	
	width:30px;height:30px;background:url(images/check_box.png) left top no-repeat;}
input.chbox_norm[type="checkbox"]:checked + label span {
	background:url(images/check_box.png) 0px -30px no-repeat;}

input.radio_norm[type="radio"] {display:none;}
input.radio_norm[type="radio"] + label span {display:inline-block;vertical-align:middle;margin:-1px 4px 0 0;cursor:pointer;	
	width:30px;height:30px;background:url(images/radio_box.png) left top no-repeat;margin-bottom:10px;vertical-align:top;
	float:left;}
input.radio_norm[type="radio"]:checked + label span {
	background:url(images/radio_box.png) 0px -30px no-repeat;}
.radio_norm + label{font:300 12px/28px "Mukta","Arial","Sans";}




/* FORM_UPLOAD */
.form_upload{width:100%;display:inline-block;font:400 18px/22px "Mukta","Arial","Sans";float:left;text-align:center;
	background:#ffffff;box-sizing:border-box;cursor:pointer;
	padding:0px;vertical-align:top;margin:0px;border:1px var(--main) solid;
	position: relative;}
.fileUpload .label{width:35%;display:inline-block;float:right;padding:0px 10px;box-sizing:border-box;cursor:pointer;
	background:var(--main);color:#ffffff;font:400 14px/38px "Mukta","Arial","Sans";}
.file_input{width:65%;display:inline-block;font:400 14px/35px "Mukta","Arial","Sans";margin:0px;padding-left:10px;border:none;
	background:none;float:left;box-sizing:border-box; }
.fileUpload {width:100%;position:relative;overflow: hidden;margin:0px;float:left;}
.fileUpload input.upload{position:absolute;top:0;right: 0;margin: 0;padding: 0;
	width: 100%;height:100%; 
    cursor: pointer;opacity:0 ;filter: alpha(opacity=0);}


#unmomento{width:100%;float:left;font:500 16px/22px "Mukta";}
.marcorojo{background:#ffd0d0 !important;}
.enviandomensaje{display:none;font:500 26px/30px "Mukta";margin-top:20px;color:#000000;}

.jconfirm-content{text-align: center;}

::-webkit-input-placeholder {color:#acacac;}
::-moz-placeholder {color:#acacac;}
:-ms-input-placeholder {color:#acacac;}
:-moz-placeholder {color:#acacac;}


/*
::-webkit-scrollbar {width: 12px;}
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(200,200,200,0.9);border-radius: 5px;}
::-webkit-scrollbar-thumb {border-radius: 5px;-webkit-box-shadow: inset 0 0 6px rgba(200,200,200,0.9);}
*/
textarea,
input[type="text"]{
   -moz-box-sizing:    border-box;
   -webkit-box-sizing: border-box;
    box-sizing:        border-box;
}

.ocultar{display:inline-block;}
.mostrar{display:none;}
#btn_menuresponsive{display:none;position:fixed;top:0px;left:0px;}







.ui-autocomplete{max-height:200px;overflow-y: auto;overflow-x: hidden;}
* html .ui-autocomplete{height:200px;}

.ui-menu-item-wrapper punt{font-weight:bold;}
.ui-state-active punt{font-weight:bold;}
.ui-state-active {font-weight:normal !important;}


























@media screen and (max-width:770px){/* cell potrait */

.contenidos{width:100%;margin:0px; }

#btn_menuresponsive{display:inline-block;z-index:9990;background:var(--verde);}


	#menuresponsive{width:100%;height:100%;display:none;
		background:rgba(22,22,22,0.9);position:fixed;top:0px;left:0px;z-index:9900;
		border: none;}
.botonmenu{width:100%;height:auto;background:#000000;text-align:center;
	font-size:20px;line-height:40px;padding:0px;box-sizing: border-box;
}
	.submenu{display:inline-block;font-size:14px;line-height:20px; position:initial;text-align:left;}
	.menu_item{text-align:left;font-size:14px;line-height:20px;
		padding-left:20px;box-sizing: border-box;}
.botonmenu:first-child{margin-top:30px; }
.botonmenu:last-child{padding-bottom:50px; }

.botonmenu_sep{display:none; }


/* encabezado */
.logotipo{width:90px;margin-left:5px; }
.teltop{width:auto ; margin-right:10px;margin-top:4px;float:right; }
.teltop img{width:30px;}
#logotop{float:none;display: inline-block;}


.icolinkedin{width:auto; float:right; background:transparent;padding:4px 0px;}
	.icolinkedin a{ float: right;margin-right:2% }




#inicio{height:initial;}
.inicio-eslogan{width:90%;top:100px;left:5%;font:700 24px/30px "Mukta","Arial","sans";}
.inicio-eslogan2{font:700 20px/24px "Mukta","Arial","sans";}
.inicio-flow{width:90%;bottom:0px;left:5%;	font:300 14px/20px "Mukta","Arial","sans";}

.nosotros-secc01{padding:0px 0px;}	
.nosotros-secc01a{width:90%;margin:0px 5%;}
.nosotros-secc01a img{width:60%;}
.nosotros-secc01b{width:90%;margin:0px 5%;}



.nosotros-secc02{height:initial;position:initial;}	
.nosotros-secc02 img{width:60%;margin:20px 0px; }	

.nosotros-secc03{width:100%;position:initial;top:0px;}
.nosotros-secc03-txt1{height:initial;margin:100px 0px;
	font:500 20px/24px "Mukta","Arial","sans";text-align:center;float:none;margin-right:0% ;
}

.nosotros-secc04{width:100%;float:none;position:initial;top:0px;}
.nosotros-secc04-txt1{display:inline-block;margin:100px 0px;
	font:500 20px/24px "Mukta","Arial","sans";text-align:center ;float:none;margin-left:0% ;
}

.nosotros-secc05{width:100%;height:initial;
	font:500 24px/30px "Mukta","Arial","sans";
	text-align:center;position:initial;left:0%;}
.normas-secc01{margin-top:0px; position:initial;}


.fondomapa{height:200px;background-size:cover; }
.fondomapa img{margin-top:0px;width:40%;margin-right:5%;}

#clientes .tit{ width:100%;display:inline-block ; margin:0px 0px;text-align:center !important; }
#clientes img{width:40%;margin:10px 0px; }


.misionbox{width:90%;margin:10px 5%;
	font:500 16px/20px "Mukta","Arial","sans";text-align:center;
}
.misionbox img{width:80%;margin:10px 0px;}
.misionbox .tit{
	font:700 20px/26px "Mukta","Arial","sans";margin:15px 0px; }

.contacto-secc01{width:90%;margin:10px 5%;text-align:center ;
	float:none;vertical-align: top;}

.piecorreo{font:300 14px/18px "Mukta","Arial","sans";}

.formulario{width:90%;margin:10px 5%; }
.recapchabox{overflow: hidden;}

[class*="celda-"]{width:100%;display:inline-block;padding:1%;}





.span{border:1px #dfee00 solid;}
.ocultar{display:none;}
.mostrar{display:inline-block;}


}/* media */


@media screen and (max-width:375px){/* cell potrait */
.ocultar2{display:none;}

}/* media */
